.standard {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana
}
.text {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana
}
A.link:visited
{
	font : 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #ff0000;
	font-weight: bold;
	text-decoration: none;
}
A.link:link
{
	font : 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #ff0000;
	font-weight: bold;
	text-decoration: none;
}
A.link:hover
{
	font : 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #333333;
	font-weight: bold;
	text-decoration: none;
}
A.link:active
{
	font : bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #333333;
	font-weight: bold;
	text-decoration: none;
}